## golang-github-pmezard-go-difflib 0.0~git20160110.0.792786c

=== debian/changelog ===
golang-github-pmezard-go-difflib (0.0~git20160110.0.792786c-2) unstable; urgency=medium

  * Team upload
  * Refresh debian/control:
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URL for Vcs-Git field too
    - Change golang-go to golang-any in Build-Depends
    - Remove golang-go from Depends field
  * Add debian/watch file

 -- Anthony Fok <foka@debian.org>  Sun, 12 Jun 2016 15:04:04 -0600

golang-github-pmezard-go-difflib (0.0~git20160110.0.792786c-1) unstable; urgency=medium

  * Initial release (Closes: #817968).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 12 Mar 2016 17:08:14 +1100
