## golang-github-pmezard-go-difflib 1.0.0

=== debian/changelog ===
golang-github-pmezard-go-difflib (1.0.0-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * Apply "cme fix dpkg" fixes to debian/control, adding
    "Testsuite: autopkgtest-pkg-go" field, setting Priority to "optional",
    bumping Standards-Version to 4.2.1, bumping debhelper to (>= 11~), etc.
  * Update Maintainer address in debian/control
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 00:07:15 -0700

golang-github-pmezard-go-difflib (1.0.0-1) unstable; urgency=medium

  [ Martín Ferrari ]
  * Team upload.
  * Fix broken watch file.

  [ Anthony Fok ]
  * New upstream version 1.0.0 (released on 8 Aug 2016)
    which is actually identical to 0.0~git20160110.0.792786c.

 -- Anthony Fok <foka@debian.org>  Mon, 02 Jan 2017 02:32:35 -0700
