=== debian/control ===
Source: golang-github-pmezard-go-difflib
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pmezard-go-difflib
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pmezard-go-difflib.git
Homepage: https://github.com/pmezard/go-difflib
XS-Go-Import-Path: github.com/pmezard/go-difflib

Package: golang-github-pmezard-go-difflib-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: partial port of Python difflib package to Go
 Go-difflib is a partial port of Python 3 difflib package. Its main goal
 was to make unified and context diff available in pure Go, mostly for
 testing purposes.
